This project contains 2 outdated main dependencies.

Crate javascriptcore-rs

Dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 bitflags^1.02.5.0out of date
 javascriptcore-rs-sys^1.11.1.1up to date
 glib^0.18.00.19.4out of date